<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Social Engineering for Metasploit 4.4 and Older">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to generate a social engineering report for legacy campaigns. " /><title>Generating a Report for Legacy Campaigns</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/generating-legacy-se-reports.html">Open topic with navigation</a>
        </p>
        <h2>Generating a Report for Legacy Campaigns</h2>
        <ol>
            <li value="1">Log in to your instance of <span class="VariablesProductName">Metasploit Pro</span>.
</li>
            <li value="2">When the Projects page appears, find the project that contains the campaign that you want to generate a report for and click on the project name to open it. 
</li>
            <li value="3">From the Tasks bar, click the <b class="UISelection">Reports </b>tab. 
</li>
            <li value="4">From the Quick Tasks bar, click the <b class="UISelection">Standard Report</b> button.
</li>
            <li value="5">From the <b class="UISelection">Report Type</b> dropdown, select <b class="UISelection">Pre-4.5 Campaigns (Deprecated)</b>. 
</li>
            <li value="6">Select the report format, sections, and options that you want <span class="VariablesProductName">Metasploit Pro</span> to use for the report. 
</li>
            <li value="7">When you are ready to generate the report, click the <b class="UISelection">Generate </b>button. <span class="VariablesProductName">Metasploit Pro</span> takes you to the Tasks log where you can view the progress of the report generation. When the report is ready, the task status will change to completed. 
</li>
            <li value="8">To view the report, click on the <b class="UISelection">Reports </b>tab and find the name of the report that <span class="VariablesProductName">Metasploit Pro</span> just generated. </li>
            <li value="9">Click the <b class="UISelection">View </b>or <b class="UISelection">Download </b>link to access the report. </li>
        </ol>
    </body>
</html>